# Uses of Class
org.jboss.classfilewriter.code.LookupSwitchBuilder.ValuePair

Packages that use LookupSwitchBuilder.ValuePair
Package
Description
org.jboss.classfilewriter.code

## Uses of LookupSwitchBuilder.ValuePair in org.jboss.classfilewriter.code

Methods in org.jboss.classfilewriter.code that return types with arguments of type LookupSwitchBuilder.ValuePair
Modifier and Type
Method
Description
`List<LookupSwitchBuilder.ValuePair>`
LookupSwitchBuilder.`getValues()`
Methods in org.jboss.classfilewriter.code with parameters of type LookupSwitchBuilder.ValuePair
Modifier and Type
Method
Description
`int`
LookupSwitchBuilder.ValuePair.`compareTo(LookupSwitchBuilder.ValuePair o)`